body{background:#AF001D;color:#FFF1C2}a,a:hover{color:#FFF1C2}
#foot,#foot a{color:#fff;border:0}
.area{width:983px}
#channelNav{margin:0 auto}
.banner{position:relative}
.banner .logo{position:absolute;right:8px;top:20px;width:71px;height:37px;}

.bodyBg{background:url(images/bodyBg4.jpg) no-repeat center top;width:100%;height:527px;z-index:-1;position:absolute;top:40px;left:0}

.pp dd{font:12px/18px 'ËÎÌå';text-align:left;float:left;display:inline}
.pp img,.pic img{border:1px #E3D18B solid;display:block;margin:0 auto 5px}

#nav{height:72px;background:url(images/bg25.jpg);font:600 14px/72px 'ËÎÌå';color:#FFD453;text-align:center}
#nav a{color:#FFD453}

.lineA{background:url(images/bg06.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:100%;margin:0 auto 20px}

.titleA{height:56px;background:url(images/bg21.gif);text-align:left}
.titleA img{margin-right:12px;vertical-align:middle}

#contentA{width:982px;height:446px;background:url(images/bg24.gif) no-repeat center top #AF001D;overflow:hidden;padding-top:25px;margin-bottom:20px}
#contentA .videoBox{width:602px;margin:0 auto}

#contentN,#contentB{margin:0 auto 20px}
#contentN .pp img{border:1px #E3D18B solid}
#contentN .pp{width:980px;margin:0 auto}
#contentN .pp dd{width:245px;float:left;text-align:center}
#contentN .box{background:url(images/bg22.gif) repeat-x top}

#contentB dd{width:213px;height:114px;background:url(images/bg23.gif);margin:0 6px;display:inline;float:left;padding:9px 10px 0}
#contentB dd .r img{border:1px #FFF0C3 solid}
#contentB dd ul{width:206px;margin:10px auto 0;float:left}
#contentB dd li{font:12px/20px 'ËÎÌå';color:#FCECBB;text-align:left;background:url(images/bg26.jpg) no-repeat 2px;padding-left:12px}

#contentB .ppA{width:982px;overflow:hidden;margin:0 auto 15px}
#contentB .ppA dl{width:980px}
#contentB .ppB{width:735px;margin:0 auto}

#contentM .box{background:url(images/bg22.gif) repeat-x top;height:493px}
#contentM .box .boxA{width:957px;height:480px;background:#fff;margin:0 auto}

.control{width:545px;height:21px;padding-top:2px;background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/bg10.gif);margin:5px auto 0;}
.control .btn{width:72px;float:left;background:none;}
.control .btn img{margin:0 8px 0 10px;float:left;display:inline;}
.control .volume{float:left;width:70px;margin-left:203px;display:inline;text-align:left;}
.control .ll{float:left;}
.control .vol{width:42px;float:left;margin:8px 0 0 5px;display:inline;height:2px;font-size:1px;}
.control .full{width:22px;float:left;margin:-1px 0 0 18px;}
.control .num{float:right;width:143px;height:19px;text-align:left;color:#000;line-height:14px;}
.control .num a{color:#fff;padding-left:30px;display:block;height:15px;padding-top:4px;margin-right:2px;}
.control .num a:hover{background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/num_bg.gif) no-repeat left top;height:15px;display:block;}
